@charset "gb2312";
html, body, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, div, p {
	margin: 0px;
	padding: 0px;
}
ul, li, dl, dt, dd {
	list-style: none;
}
img {
	border: 0px;
}
body {
	margin: 0px auto;
	padding: 0px;
	background: url(../images/bg.jpg) #ffffff repeat-x;
}
body, table, tr, td, th {
	font-size: 9pt;
	color: #333;
	line-height: 175%;
	font-family: Verdana;
}
a:link, a:visited {
	color: #333;
	text-decoration: none;
}
a:hover, a:active {
	color: #F00;
	text-decoration: underline;
}
.hei {
	font-size: 14px;
	color: #164815;
	font-weight: bold;
}
.dl5 {
	font-size:14px;
	line-height:250%;
	color:#FFFFFF;
	font-weight: bold;
}
.footlinks {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}
.footlinks a:link, .footlinks a:visited {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}

#yq a:link {
	color: #fff;
	text-decoration: none;
}
#yq a:visited {
	color: #FFF;
	text-decoration: none;
}
#yq a:hover {
	color: #FF6600;
	text-decoration: none;
}
#yq a:active {
	color: #FFF;
	text-decoration: none;
}

.nobgrepeat {
}
/*幻灯代码开始*/
.flexslider {
	position: relative;
	height: 375px;
	overflow: hidden;
	background: url(loading.gif) 50% no-repeat;
	z-index: 10;
}
.slides {overflow:hidden;position: relative;z-index: 1;}
.slides li { height: 375px;wmode:transparent;}
.flex-control-nav { position: absolute; bottom: 6px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 12px; height: 14px; margin: 0 5px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 12px; height: 14px; line-height: 40px; overflow: hidden; background: url(dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}
/*幻灯代码结束*/
.indexnav {
	width: 100%;
	height: 36px;
	background: #133980;
	margin: 0 auto;
	text-align: center
}
#menu {
	width: 1003px;
	height: 28x;
	margin: 0 auto;
	text-align: center;
}
#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	float: left;
	margin-left: 2px;
	margin-top: 3px;
	position: relative;
    z-index:15; }
#menu ul li a {
	display: block;
	width: 120px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}
#menu ul li a:hover {
	background: url(../images/navli.jpg) 0 0 no-repeat;
	color: #FF6600;
	font-size: 14px;
	font-weight: bold;
}
#menu ul li ul {
	display: none;
	position: absolute;
}
#menu ul li ul li {
	float: none;
	width: 120px;
	background: #797777;
	margin: 0;
}
#menu ul li ul li a {
	background: none;
}
#menu ul li ul li a:hover {
	background: #133980;
	color: #fff;
}
#menu ul li:hover ul {
	display: block;
}
#menu ul li.sfhover ul {
	display: block;
}
